/*==========Site Search (Form)==========*/
.searchform{display: block; margin: 1px 0 1px 0; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; padding: 8px 6px; position: absolute; top: -10px; right: 0;} 
/*CSS Hack for Firefox*/
@-moz-document url-prefix() {.searchform {min-width: 41px; }}
a.searchsubmit{display: block; width: 20px; height: 20px; vertical-align: middle; padding:0; /*text-indent: -9999px; border: none;*/ float: left;}
a.searchsubmit > i{font-size: 0.813em;}
.searchinput{width: 1px; background-color: #F2EEAF /*#E6DE78*/; float: left; -moz-transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear; border: none; outline: none; background:none; margin-right: 10px; padding: 2px; color: #000; font-size:0.75em; letter-spacing: 1px; line-height: 18px;}
/*.searchinput:focus{width: 200px;background:none;}*/
::-webkit-search-decoration{display: none;}
input[type=search]{-webkit-appearance:textfield; -webkit-box-sizing:content-box;}


/*==========Site Search (In page - Form)==========*/
#search_inpage{position: relative;}
#search_inpage > .searchform_inpage{width: 300px; height: 20px; display: block; background-color: #E6DE78; margin: 0 auto; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; padding: 20px 6px 20px 16px;} 
#search_inpage > .searchform_inpage > a.search_inpage_submit{display: block; width: 20px; height: 20px; vertical-align: middle; padding:0; /*text-indent: -9999px; border: none;*/ float: left;}
#search_inpage > .searchform_inpage > a.search_inpage_submit > i{font-size: 1.25em;}
#search_inpage > .searchform_inpage > .search_inpage_input{width: 250px; background-color: #E6DE78; /*#E6DE78*/ float: left; border: none; outline: none; background:none; margin-right: 10px; padding: 2px; color: #000; font-size:0.813em; letter-spacing: 1px; line-height: 18px;}